.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {

 font-weight:bold;

}

#d_quickcheckout .btn-primary,#d_quickcheckout .btn-danger{
background-image: linear-gradient(to bottom, #dd5511, #b94810);
border-color:#933b0f;
background-color:transparent;

}
#d_quickcheckout .btn-primary:hover,#d_quickcheckout .btn-primary.active,#d_quickcheckout .btn-danger.active, #d_quickcheckout .btn-danger.focus, #d_quickcheckout .btn-danger:active, #d_quickcheckout .btn-danger:focus, #d_quickcheckout .btn-danger:hover, #d_quickcheckout .open > .dropdown-toggle.btn-danger,#d_quickcheckout .btn-primary:hover, #d_quickcheckout .btn-primary:active, #d_quickcheckout .btn-primary.active, #d_quickcheckout .btn-primary.disabled, #d_quickcheckout .btn-primary[disabled]{
border-color:#933b0f;
background-image: linear-gradient(to top, #dd5511, #b94810);
background-position:0% 0%;
}

#d_quickcheckout a{
color:#dd5511;
}
body,.tab-content{font-family: 'Lato', sans-serif;font-size:18px;line-height: 28px;color:black !important;}

a{text-decoration:underline;color:#dd5511;}
.nav a, footer a{text-decoration:none;}
footer li {display:inline;padding: 5px 10px;}
footer .col-sm-3{width:100%}
footer{text-align:center;padding-bottom: 100px;padding-top: 20px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background:none;}
header {

    padding: 10px;
        padding-top: 10px;
    margin-top: 0px;
    padding-top: 0;

}
#top-links{
border-radius: 0px 0px 10px 10px;
    padding: 5px 5px 0;
    background-image: linear-gradient(to bottom, #444444, #222222);
border: thin solid #63625f;
border-top: none;
}
#top-links ul{margin:0}
#top-links .dropdown-menu{background:#2a2a2a;
border: thin solid #63625f;
border-radius: 0px 0px 10px 10px;}
#top-links .dropdown{padding-bottom: 5px;}
.dropdown-menu li > a:hover{background-color: #515151;}

#menu .dropdown-menu{border: 1px solid #fff;border-radius: 0 0 5px 5px;border-top: 0;box-shadow: 0px 13px 30px black;}
#menu .dropdown-inner{border: 2px solid #dd5511;border-radius: 0 0 5px 5px;border-top: 0;padding: 5px;}

#menu .dropdown-inner a:hover{background:white;border:thin solid #999;box-shadow: 3px 3px 5px grey;}

#menu .dropdown-inner a{padding:0;font-size: 16px;background:white;}
#menu .dropdown-menu img{margin-top:5px;}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.product-thumb .button-group button, .product-thumb .button-group button + button {
    width: 50%;
}
.product-thumb .caption{

text-align:center;
}
.caption a {
    color: #4e4e4e;
    text-decoration: none;
}
.row.slider .product-thumb {
box-shadow: 3px 3px 8px #efefef;
    border: thin solid #b7b3b3;
    border-radius: 5px;
}
.subcategoryList{
padding-bottom: 10px;
}
.subcategoryList li a{
text-decoration:none;

}
.subcategoryList li a:hover{
background:none;
}
.subcategoryList li{
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.48);
border-color:transparent;
text-transform:uppercase;
}

.subcategoryList li:hover, .product-thumb:hover{
box-shadow: 0 1px 4px #000000;
}

.live-search ul li .product-price{
width:auto;margin:0;
}
.live-search ul li .product-name{
float:none;width:auto;font-weight:normal;
}

.product-thumb .button-group button{
text-transform: none;
font-size: 18px;padding: 0;
background-color: #f28144;
color: #241e1c; font-family: 'Open Sans', sans-serif;
/*text-shadow: 1px 1px #322722;*/
}
.product-thumb .button-group button:hover{
background-color: #ffd5be;
}
.product-thumb .button-group button + button {
border-color: #b7b3b3;
}

.product-thumb .price-save{
font-size: 19px;
font-family: 'Open Sans', sans-serif;margin:0;
margin-left:10px;
color: #079b07;font-weight:bold;
}
.product-thumb .price-old, .product-thumb .price-rrp{
text-decoration: line-through;
color: red;
font-size: 19px;
font-family: 'Open Sans', sans-serif;margin:0;
}
.row.slider{
flex-wrap: nowrap !important;
}
.row.slider .product-layout{
white-space: normal;flex-shrink: 0;
}
.slideLeft, .slideRight{
background-position-y: 4px;
margin: 0 10px;
}
.owl-pagination{
top:0;
}
.live-search ul li .product-price .price,.live-search ul li .product-price .special{
display:inline;font-size: 15px;font-weight:normal;
}
.live-search ul li:nth-child(2n),.live-search .result-text{
background:none;
}
.live-search ul li{
border-bottom: thin solid #e4e4e4;
}
.live-search{
width: 120%;
left: -10%;
border-radius: 5px;
}
.fa {

    font-size: 15px;

}
#cart > .btn{


}
.mainIMG,.mainIMG:active,.mainIMG:hover,.mainIMG:focus{
border:none;
}
.image-additional {


    }
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {

    font-size: 14px;

}
#menu .nav > li > a{
padding: 0 10px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
background-color: #ffdc79;
color: #636161;
border-color: #ababab;
}
.pagination > li > a, .pagination > li > span{
color: #636161;
}

.stat_table {
	border: black solid 1px;
}
.stat_top_row {
	background-color: #B4B9D2;
	color: black;
	font-weight: bold;
}
.stat_top_td {
	border-bottom: solid black 1px;
}
.stat_td {
	border-bottom: silver solid 1px;
}
.stat_td_alternate {
	border-bottom: silver solid 1px;
	background-color: #F1F3F9;
}
/******************************************************************
	Styles below are for the Checkout
******************************************************************/

/* table that surrounds the items and other info */
.checkout_table {
	width: 100%;
	border: black solid 1px;
}

/* address blocks (table) */
.address_block {
	border: black solid 1px;
}

/* address block TDs */
.address_block td{
	text-align: left;
	
}

/* tracking number DIV inside address block */
.address_block .tracking_number {
	margin-top: 4px;
	text-align: center;
}

/* row that contains the column labels */
.checkout_table .header_row,
.address_block .header_row
 {
	font-weight: bold;
 	height: 22px;
 	background-color: #B4B9D2;
 	color:black;
}

/* row that contains an item */
.checkout_table .item_row td {
	vertical-align: top;
}

/* td inside top row */
.checkout_table .header_row td,
.address_block .header_row td
{
 	border-bottom: black solid 1px;
}


/* 1st td in top row - "Description" */
.checkout_table .header_row .td_1{
	text-align: left;
	padding-left: 4px;
}

/* 2nd, 3rd, and 4th td in top row - Options, Unit Price, Total" */
.checkout_table .header_row .td_2,
.checkout_table .header_row .td_3,
.checkout_table .header_row .td_4
{
	text-align: right;
	padding-right: 4px;
}

/* 1st column in table */
.checkout_table .header_row .td_1,
.checkout_table .item_row .td_1 
{
	width: 50%;
}

/* 2nd column in table */
.checkout_table .header_row .td_2,
.checkout_table .item_row .td_2 
{
	width: 30%;
	text-align:right;
	line-height: 150%;
}

.checkout_table .item_row .td_2W {
line-height: 175%;	
font-size: 7pt;
}

/* 3rd column in table */
.checkout_table .header_row .td_3,
.checkout_table .item_row .td_3 
{
	width: 12%;
	text-align:right;
	line-height: 150%;
}

/* 4th column in table */
.checkout_table .header_row .td_4,
.checkout_table .item_row .td_4 
{
	width: 8%;
	text-align:right;
}


/* 1st td in item row */
.checkout_table .item_row .td_1 {
	height: 100px;
}

/* vertical border on certain cells */
.checkout_table .item_row .td_1,
.checkout_table .item_row .td_2,
.checkout_table .item_row .td_3,
.checkout_table .qty_row .td_1,
.checkout_table .qty_row .td_2
{
	border-right: silver solid 1px;
}

/* right padding for all td's in rows other than the first one */
.checkout_table .item_row td,
.checkout_table .qty_row td,
.checkout_table .footer_row td
{
	padding-right: 4px;
}

/* td inside qty row */
.checkout_table .qty_row td{
 	border-bottom: silver solid 1px;
 	border-top: silver solid 1px;
 	text-align: right;
	background-color: #f1f3f9;
}

/* payment method TD in footer row */
.checkout_table .footer_row .pay_method {
	vertical-align: bottom;
	padding: 4px;
}

/* quantity field & label */
.qty_row input,
.qty_row span
{
 	vertical-align: middle;
}

/* div containing thumbnail of product */
.checkout_table .product {
	margin: 4px 0px 4px 4px;
	width: 100%;
}

/* all tds in product table */
.checkout_table td {
	text-align: left;
}

/* td for product name */
.checkout_table .prod_name {
	margin-bottom: 5px;
	padding: 2px;
}

/* div for product image */
.checkout_table .product .prod_img {
	margin: 4px;
	float: left;
}


/* td for product buttons - modify, remove */
.checkout_table .prod_btns {
	padding-top: 4px;
}

/* div for savings info for item */
.checkout_table .savings_info {
	margin-top: 4px;
	margin-bottom: 4px;
	font-style: italic;
	clear: left;
}

/* div for option detail */
.checkout_table .order_option_detail {
	padding: 3px;
	margin-top: 5px;
}

/* div for each option line */
.checkout_table .order_option_detail_line,
.checkout_table .order_option_detail_line_alt {
	padding: 2px 2px 4px 2px;
	border-bottom: silver solid 1px;
}

/* div for alternating option lines */
.checkout_table .order_option_detail_line_alt {
	background-color: #f7f7f7;	
}

/* label for option name */
.checkout_table .order_option_detail_line .label,
.checkout_table .order_option_detail_line_alt .label {
	font-weight: bold;
	margin-right: 4px;
	color: #515151;
}

/* alternating color for label of option name */
.checkout_table .order_option_detail_line_alt .label {
	color: green;
}

.checkout_table .opt_detail_btn {
	border: 0px;
	cursor: pointer;
}
.order_detail_header{
display:none;
}
#d_quickcheckout label{
font-size: 14px;
}
.navbar-nav{margin:0}
#menu .dropdown-menu{
left: 0;
width: 100%;
}

.product-thumb{
    display: flex;
    flex-direction: column;
    flex-grow:1;
}
.product-thumb .image{
flex-grow:1;
}
.product-layout{
display:flex!important;
}
/*label[for=pp_express]{display:none!important;}*/
/*label[for=zipmoney]{display:none!important;}*/

.product-thumb h4 {

    font-size: 18px;
    color:#000;
 font-family: 'Open Sans', sans-serif;
font-weight: 600;
}
label {
    font-size: 16px;
    }
    .table{
    margin-bottom: 10px;
    }
    .quickcheckout-cart thead td{
    font-weight:normal;
    }
    
    #coupon-heading{
    border: thin solid #e61818;
    }
    
    .related .product-thumb h4, .related .product-thumb .price-old,   .related .product-thumb .price-new {
    font-size: 15px;
    }
    
.nav-tabs {
    border-bottom: 3px solid 
    #d51;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background: #d51;
color:    white;
border:none;
}
.nav-tabs > li > a,.nav-tabs > li > a:hover{
background:
#dd55117d;
color:
#2f2f2f;
border:none;
}